[
  {
    "name": "Checkout",
    "description": "Formular was für den Warenkorbe verwendet wird.",
    "status": 1,
    "channels": [
      {
        "name": "warenkorb-bestaetigung",
        "type": "email",
        "active": 1,
        "email-address": "info@areya.de,#email",
        "email-subject": "Wir haben Ihre Anfrage erhalten.",
        "email-body-type": "text",
        "email-body": "#email"
      },
      {
        "name": "seven",
        "type": "api",
        "active": 1,
        "api-url": "https://gateway.sms77.io/api/sms",
        "api-method": "post",
        "api-auth-type": "no-authentication",
        "api-body-type": "data",
        "api-body-data": "[]",
        "api-header-data": "[{\"key\":\"X-Api-Key\",\"value\":\"6NqFiszc4rpZExLtuYApPPgqja1l9fn9qIuORrJjfdDyOha8YizcdzkYW2deyD8Y\"},{\"key\":\"Accept-Encoding\",\"value\":\"gzip, deflate, br\"}]"
      }
    ]
  },

  {
    "name": "Anfrage",
    "description": "Anfrage zu Leistungen",
    "status": 1,
    "channels": [
      {
        "name": "bestaetigung-kunde",
        "type": "email",
        "active": 1,
        "email-address": "#email",
        "email-subject": "Ihre Anfrage",
        "email-body-type": "blade",
        "email-blade": "checkout"
      },
      {
        "name": "email-anfrage",
        "type": "email",
        "active": 1,
        "email-address": "info@areya.de",
        "email-subject": "Es ist eine neue Anfrage eingegangen! \uD83C\uDF89 ",
        "email-body-type": "blade",
        "email-blade": "checkout"
      }
    ]
  },
  {
    "name": "Kontaktformular",
    "description": "Kontaktformular auf Kontakt Seite",
    "status": 1,
    "channels": [
      {
        "name": "bestaetigung-kunde",
        "type": "email",
        "active": 1,
        "email-address": "#email",
        "email-subject": "Ihre Anfrage",
        "email-body-type": "blade",
        "email-blade": "checkout"
      },
      {
        "name": "email-anfrage",
        "type": "email",
        "active": 1,
        "email-address": "info@areya.de",
        "email-subject": "Es ist eine neue Anfrage eingegangen! \uD83C\uDF89 ",
        "email-body-type": "blade",
        "email-blade": "checkout"

      }
    ]
  }


]